<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1987-07-30 05:30:00.00 GD 05h08'24.60" E 28d42'14.61" N</id>
<person>
<lastname>Hero 1987</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1987-07-30 08:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1987-07-30 05:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1987-07-30 14:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1987-07-30 11:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Delhi</city>
<longitude>05h08'24.60" E</longitude>
<latitude> 28d42'14.61" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country>Inde</country>
</horoscope>
